<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="false">
        <shape android:shape="rectangle">
            <solid android:color="@color/btn_yellow_color" />
            <corners android:bottomLeftRadius="@dimen/dp_6" android:bottomRightRadius="@dimen/dp_6" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/transparent" />
            <corners android:bottomLeftRadius="@dimen/dp_6" android:bottomRightRadius="@dimen/dp_6" />
        </shape>
    </item>
</selector>

